RubyGems Navigation menu

rspec-request_describer 0.3.1

An RSpec plugin to write self-documenting request-specs.

Versions:

  1. 0.3.2 - February 15, 2020 (9.5 KB)
  2. 0.3.1 - May 08, 2019 (9.5 KB)
  3. 0.3.0 - May 05, 2019 (9.5 KB)
  4. 0.2.2 - March 13, 2018 (7.5 KB)
  5. 0.2.1 - February 27, 2017 (7.5 KB)
Show all versions (17 total)

Runtime Dependencies (1):

  • actionpack >= 5.0.0
  • Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • Ryo Nakamura

    SHA 256 checksum:

    8c7bc2135e6ad21decfc2ff1af7327fd392e4f7b1f17bf38d428ae23639737c9

    Total downloads 442,941

    For this version 89,861

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: